.con .navTit {
  text-align: center;
}
.con .swiper-pagination {
  position: static;
}
.con .swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  opacity: 0.2;
  background: #000000;
  transition: all 0.2s linear;
}
.con .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
  background: var(--textColor);
  width: 60px;
  border-radius: 5px;
}
.con .page1 .swiper-slide {
  padding: 80px 40px 60px 40px;
  border-radius: 20px;
  overflow: hidden;
  height: auto;
}
.con .page1 .swiper-slide .bgImage {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
  opacity: 0;
  transition: all 0.4s linear;
}
.con .page1 .swiper-slide .bgImage img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s linear;
}
.con .page1 .swiper-slide .image {
  text-align: center;
  height: 90px;
}
.con .page1 .swiper-slide .image img {
  height: 100%;
  object-fit: contain;
  transition: all 0.2s linear;
  filter: brightness(0)  ;
}
.con .page1 .swiper-slide .info {
  color: #000;
  transition: all 0.2s linear;
}
.con .page1 .swiper-slide .info .tit {
  text-align: center;
}
.con .page1 .swiper-slide .info .mes {
  text-align: center;
}
/*.con .page1 .swiper-slide.swiper-slide-active .bgImage,*/
.con .page1 .swiper-slide:hover .bgImage {
  z-index: -1;
  opacity: 1;
}
/*.con .page1 .swiper-slide.swiper-slide-active .bgImage img,*/
.con .page1 .swiper-slide:hover .bgImage img {
  transform: scale(1.05);
}
/*.con .page1 .swiper-slide.swiper-slide-active .bgImage::after,*/
.con .page1 .swiper-slide:hover .bgImage::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.2);
}
/*.con .page1 .swiper-slide.swiper-slide-active .image img,*/
.con .page1 .swiper-slide:hover .image img {
  filter: brightness(0) invert(1);
}
/*.con .page1 .swiper-slide.swiper-slide-active .info,*/
.con .page1 .swiper-slide:hover .info {
  color: #fff;
}
.con .page2 .swiper-slide .image {
  height: 0;
  padding-top: 56%;
  position: relative;
  overflow: hidden;
  border-radius: 20px;
}
.con .page2 .swiper-slide .image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s linear;
}
.con .page2 .swiper-slide .image::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 2;
  background: rgba(0, 0, 0, 0.5);
  transition: all 0.4s linear;
}
.con .page2 .swiper-slide .info {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 60px;
  color: #fff;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s linear;
  transform: translateY(50px);
}
.con .page2 .swiper-slide.swiper-slide-active .image::after {
  background: rgba(0, 0, 0, 0.1);
}
.con .page2 .swiper-slide.swiper-slide-active .info {
  transform: translateY(0px);
  opacity: 1;
  visibility: visible;
}
.con .page3 {
  position: relative;
  padding-bottom: 530px;
}
.con .page3 .image {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
  width: 100%;
}
.con .page3 .image img {
  width: 100%;
}
.con .page3 .subTit {
  color: #000;
  text-align: center;
}
.con .page3 .toPage a {
  border-radius: 50px;
  background: #ffffff;
  border-color: #fff;
  color: #000;
}
@media only screen and (max-width: 1920px) {
  .con .page1 .swiper-slide {
    padding: 4vw 2vw 3vw 2vw;
  }
  .con .page2 .swiper-slide .info {
    padding: 3vw;
  }
  .con .page3 {
    padding-bottom: 26.5vw;
  }
}
@media only screen and (max-width: 1600px) {
  .con .page1 .swiper-slide .image {
    height: 60px;
  }
}
@media only screen and (max-width: 1440px) {
  .swiper-pagination .swiper-pagination-bullet {
    width: 8px !important;
    height: 8px !important;
  }
  .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 30px !important;
  }
}
@media only screen and (max-width: 1200px) {
  .con .page1 .swiper-slide .image {
    height: 40px;
  }
}
@media only screen and (max-width: 768px) {
  .con .page1 .swiper-slide .image {
    height: 30px;
  }
  .swiper-pagination .swiper-pagination-bullet {
    width: 6px !important;
    height: 6px !important;
  }
  .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 10px !important;
  }
  .con .page1 .swiper-slide {
    padding: 4vw;
  }
  .con .page2 .swiper {
    width: 90%;
  }
  .con .page2 .swiper-slide .info {
    position: static;
    transform: none;
    opacity: 1;
    color: #000;
    padding: 4vw 0 0 0;
  }
  .con .page3 {
    padding-bottom: 33vw;
  }
}
